{
  "conversationid": 2983,
  "sn": 14201,
  "msg_direction": "inbound",
  "msgtime": "2024-02-21T11:37:33",
  "msgtext_AsJOSN": {},
  "msgtype": "email",
  "template_AsJOSN": {},
  "messageorigin_AsJOSN": [],
  "messageorigin_direction": "inbound",
  "orgmsgtime": "2024-02-22T00:41:30",
  "msgOrigin": {},
  "id": "emailid.qjMVpfPuxd8cwKs9o3bGIgYL6SWinB5vHRyQX1ZTU4OmeEAtDk07zaF=",
  "text": "",
  "title": "",
  "type": "email",
  "emailOrigin": {
    "id": "emailid.qjMVpfPuxd8cwKs9o3bGIgYL6SWinB5vHRyQX1ZTU4OmeEAtDk07zaF=",
    "status": "read",
    "fromName": "LYT",
    "fromEmail": "leioting@hotmail.com",
    "toName": "LYT",
    "toEmail": "lyt@hainatravel.com",
    "cc": "lioyjun@gmail.com, LJ <lj@hainatravel.com>",
    "bcc": "",
    "subject": "New booking: Sun 29.Sep '24 @  (TP-T78840699) Ext. booking ref: 1184791715",
    "content": "The following booking was just created.<br>Booking ref.VIA-51242561<br>Product booking ref.TP-T78840699<br>Ext. booking ref1184791715<br>Product7137P273 - Qatar: Doha Hamad International Airport (DOH) Al Maha Lounge <br>SupplierTrippest Tours<br>Sold byViator.com <br>Booking channelViator.com <br>Customerhung, tak wai <br>Customer emailS-1a553e197d734ab1b19b3ac34c56beb7+1184791715-2efw857tc2u53@expmessaging.tripadvisor.com<br>Customer phone+66 2 030 4763<br>DateSun 29.Sep '24 <br>RateQatar: Doha Hamad International Airport (DOH) VIP Lounge Access <br>PAX1 Adult<br>Extras<br>CreatedWed, September 25 2024 @ 16:38<br>Notes--- Inclusions: --- <br>Unlimited buffet food & beverage, including alcoholic beverages <br>Halal and vegetarian food <br>Wi-Fi connection & flight monitor <br>International TV channels, newspapers and magazines <br>Disabled Access <br>Smoking Room <br><br>--- Questions and answers: --- <br>Departure Flight No : qr817 <br>Departure Airline : qatar <br>Pick up Location : hkg <br>Departure Time : 19:10 <br>Viator amount: USD 37.41 <br>",

    "abstract": "阿坝州九寨岷江国际旅行社有限责任公司……",
    "replyToEmail": "leioting@hotmail.com",
    "replyToName": "LYT",
    "senderEmail": "",
    "senderName": "",
    "bCopyEmail1": "",
    "priority": "",
    "sent": "2024-02-21T03:37:33.000Z",
    "#": "#"
  },
  "date": "2024-02-21T03:37:33.000Z",
  "dateText": "02-21 11:37",
  "localDate": "2024-02-21 11:37:33",
  "from": "ycc@hainatravel.com",
  "sender": "example@test.com",
  "senderName": "example@test.com",
  "replyButton": true,
  "status": "",
  "dateString": "",
  "statusCN": "",
  "statusTitle": "",
  "whatsapp_msg_type": ""
}
